Reference record for OID 1.3.6.1.4.1.89.35.1.104.32.1.1

Parent
1.3.6.1.4.1.89.35.1.104.32.1 (rsSESSIONSynStatisticsEntry)
Node code
1
Node name
rsSESSIONSynStatisticsPolicy
Numeric OID
1.3.6.1.4.1.89.35.1.104.32.1.1
URN notation
urn:oid:1.3.6.1.4.1.89.35.1.104.32.1.1
ASN.1 notation

{1 3 6 1 4 1 89 35 1 104 32 1 1}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsSESSION(104) rsSESSIONSynStatisticsTable(32) rsSESSIONSynStatisticsEntry(1) rsSESSIONSynStatisticsPolicy(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsSESSION(104) rsSESSIONSynStatisticsTable(32) rsSESSIONSynStatisticsEntry(1) rsSESSIONSynStatisticsPolicy(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsSESSION(104) rsSESSIONSynStatisticsTable(32) rsSESSIONSynStatisticsEntry(1) rsSESSIONSynStatisticsPolicy(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsSESSION(104) rsSESSIONSynStatisticsTable(32) rsSESSIONSynStatisticsEntry(1) rsSESSIONSynStatisticsPolicy(1)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsSESSION(104) rsSESSIONSynStatisticsTable(32) rsSESSIONSynStatisticsEntry(1) rsSESSIONSynStatisticsPolicy(1)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsSESSION(104) rsSESSIONSynStatisticsTable(32) rsSESSIONSynStatisticsEntry(1) rsSESSIONSynStatisticsPolicy(1)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsSESSION(104) rsSESSIONSynStatisticsTable(32) rsSESSIONSynStatisticsEntry(1) rsSESSIONSynStatisticsPolicy(1)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsSESSION(104) rsSESSIONSynStatisticsTable(32) rsSESSIONSynStatisticsEntry(1) rsSESSIONSynStatisticsPolicy(1)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsSESSION(104) rsSESSIONSynStatisticsTable(32) rsSESSIONSynStatisticsEntry(1) rsSESSIONSynStatisticsPolicy(1)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsSESSION(104) rsSESSIONSynStatisticsTable(32) rsSESSIONSynStatisticsEntry(1) rsSESSIONSynStatisticsPolicy(1)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsSESSION(104) rsSESSIONSynStatisticsTable(32) rsSESSIONSynStatisticsEntry(1) rsSESSIONSynStatisticsPolicy(1)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsSESSION(104) rsSESSIONSynStatisticsTable(32) rsSESSIONSynStatisticsEntry(1) rsSESSIONSynStatisticsPolicy(1)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsSESSION(104) rsSESSIONSynStatisticsTable(32) rsSESSIONSynStatisticsEntry(1) rsSESSIONSynStatisticsPolicy(1)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsSESSION(104) rsSESSIONSynStatisticsTable(32) rsSESSIONSynStatisticsEntry(1) rsSESSIONSynStatisticsPolicy(1)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsSESSION(104) rsSESSIONSynStatisticsTable(32) rsSESSIONSynStatisticsEntry(1) rsSESSIONSynStatisticsPolicy(1)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsSESSION(104) rsSESSIONSynStatisticsTable(32) rsSESSIONSynStatisticsEntry(1) rsSESSIONSynStatisticsPolicy(1)}
OID-IRI notation
  • /1/3/6/1/4/1/89/35/1/104/32/1/1
  • /ISO/Identified-Organization/6/1/4/1/89/35/1/104/32/1/1
  • /ISO/3/6/1/4/1/89/35/1/104/32/1/1
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsSESSION/rsSESSIONSynStatisticsTable/rsSESSIONSynStatisticsEntry/rsSESSIONSynStatisticsPolicy
  • /iso/identified-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsSESSION/rsSESSIONSynStatisticsTable/rsSESSIONSynStatisticsEntry/rsSESSIONSynStatisticsPolicy
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsSESSION/rsSESSIONSynStatisticsTable/rsSESSIONSynStatisticsEntry/rsSESSIONSynStatisticsPolicy
  • /iso/identified-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsSESSION/rsSESSIONSynStatisticsTable/rsSESSIONSynStatisticsEntry/rsSESSIONSynStatisticsPolicy
  • /iso/org/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsSESSION/rsSESSIONSynStatisticsTable/rsSESSIONSynStatisticsEntry/rsSESSIONSynStatisticsPolicy
  • /iso/org/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsSESSION/rsSESSIONSynStatisticsTable/rsSESSIONSynStatisticsEntry/rsSESSIONSynStatisticsPolicy
  • /iso/org/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsSESSION/rsSESSIONSynStatisticsTable/rsSESSIONSynStatisticsEntry/rsSESSIONSynStatisticsPolicy
  • /iso/org/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsSESSION/rsSESSIONSynStatisticsTable/rsSESSIONSynStatisticsEntry/rsSESSIONSynStatisticsPolicy
  • /iso/iso-identified-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsSESSION/rsSESSIONSynStatisticsTable/rsSESSIONSynStatisticsEntry/rsSESSIONSynStatisticsPolicy
  • /iso/iso-identified-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsSESSION/rsSESSIONSynStatisticsTable/rsSESSIONSynStatisticsEntry/rsSESSIONSynStatisticsPolicy
  • /iso/iso-identified-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsSESSION/rsSESSIONSynStatisticsTable/rsSESSIONSynStatisticsEntry/rsSESSIONSynStatisticsPolicy
  • /iso/iso-identified-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsSESSION/rsSESSIONSynStatisticsTable/rsSESSIONSynStatisticsEntry/rsSESSIONSynStatisticsPolicy
  • /iso/iso-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsSESSION/rsSESSIONSynStatisticsTable/rsSESSIONSynStatisticsEntry/rsSESSIONSynStatisticsPolicy
  • /iso/iso-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsSESSION/rsSESSIONSynStatisticsTable/rsSESSIONSynStatisticsEntry/rsSESSIONSynStatisticsPolicy
  • /iso/iso-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsSESSION/rsSESSIONSynStatisticsTable/rsSESSIONSynStatisticsEntry/rsSESSIONSynStatisticsPolicy
  • /iso/iso-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsSESSION/rsSESSIONSynStatisticsTable/rsSESSIONSynStatisticsEntry/rsSESSIONSynStatisticsPolicy

Descriptions

rsSESSIONSynStatisticsPolicy — Radware MIB copies (LibreNMS/Observium Community)

The name of the SYN protection policy of this statistics entry.

Source records

rsSESSIONSynStatisticsPolicy

Status in source: mandatory.

Names: rsSESSIONSynStatisticsPolicy

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "rsSESSIONSynStatisticsPolicy",
    "OBJECT-TYPE",
    "SYNTAX",
    "DisplayString",
    "ACCESS",
    "read-only",
    "STATUS",
    "mandatory",
    "DESCRIPTION",
    "\"The name of the SYN protection policy of this statistics entry.\"",
    "::=",
    "{",
    "rsSESSIONSynStatisticsEntry",
    "1",
    "}"
  ],
  "syntax_tree": [
    [
      "row",
      "DisplayString"
    ],
    null,
    [
      "MaxAccessPart",
      "read-only"
    ],
    [
      "Status",
      "mandatory"
    ],
    [
      "DESCRIPTION",
      "The name of the SYN protection policy of this statistics entry."
    ],
    null,
    null,
    null,
    null
  ]
}
  • Radware MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. Radware support.

    Module: SESSION-MIB

    Published definition
    rsSESSIONSynStatisticsPolicy OBJECT-TYPE
        SYNTAX DisplayString
        ACCESS  read-only
        STATUS  mandatory
        DESCRIPTION
            "The name of the SYN protection policy of this statistics entry."
        ::=  { rsSESSIONSynStatisticsEntry 1 }
    Module imports
    {'IPV6-TC': ['Ipv6Address'], 'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-SMI': ['Integer32'], 'RADWARE-MIB': ['rsSESSION', 'rndErrorDesc', 'rndErrorSeverity', 'TruthValue', 'RowStatus', 'FeatureStatus'], 'RFC1155-SMI': ['NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress', 'ipAddrEntry']}
    · Download SESSION-MIB

    Related source files and packages:


    Source location: SESSION-MIB::rsSESSIONSynStatisticsPolicy.
    Source version and references

    Downloaded: 2026-10-24T02:13:42.161738+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.89)

Nethaniel Rina

Siblings (13)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.89.35.1.104.32.1.2 rsSESSIONSynStatisticsIP00
1.3.6.1.4.1.89.35.1.104.32.1.3 rsSESSIONSynStatisticsPort00
1.3.6.1.4.1.89.35.1.104.32.1.4 rsSESSIONSynStatisticsRxPort00
1.3.6.1.4.1.89.35.1.104.32.1.5 rsSESSIONSynStatisticsCurrentAttackStatus00
1.3.6.1.4.1.89.35.1.104.32.1.6 rsSESSIONSynStatisticsLastSecSynCount00
1.3.6.1.4.1.89.35.1.104.32.1.7 rsSESSIONSynStatisticsLastSecGoodCount00
1.3.6.1.4.1.89.35.1.104.32.1.8 rsSESSIONSynStatisticsAverageSynCount00
1.3.6.1.4.1.89.35.1.104.32.1.9 rsSESSIONSynStatisticsAverageGoodCount00
1.3.6.1.4.1.89.35.1.104.32.1.10 rsSESSIONSynStatisticsPeakSynCount00
1.3.6.1.4.1.89.35.1.104.32.1.11 rsSESSIONSynStatisticsPeakGoodCount00
1.3.6.1.4.1.89.35.1.104.32.1.12 rsSESSIONSynStatisticsActivityTime00
1.3.6.1.4.1.89.35.1.104.32.1.13 rsSESSIONSynStatisticsLastAttackStartTime00
1.3.6.1.4.1.89.35.1.104.32.1.14 rsSESSIONSynStatisticsLastAttackTermTime00